---
group:
  name: 'dair-ai'
  description: ''
  projects:
  - name: 'ml-visuals'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ml-youtube-courses'
    description: ''
    mirrorRelease: false
    topic: ''
  